#!/usr/bin/env ruby

require 'Qt'
require 'viewer'
$KCODE='u'


a = TQt::Application.new(ARGV)

textViewer = Viewer.new
textViewer.setCaption('QtRuby Example - Simple TQFont Demo')
a.setMainWidget(textViewer)
textViewer.show
a.exec()
